<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="./styles/managerLogin.css">
    <script src="https://kit.fontawesome.com/2e0d8afb78.js" crossorigin="anonymous"></script>
    <title>Manager Login</title>
</head>
<body>
<div class="container">
    <div class="row">
        <div class="col-6" id="inputForm">
            <h2>Management Login</h2>
            <p id="loginError" class="invisible">The email and password you entered did not match our records. Please double-check and try again.</p>
            <div class="form-floating mb-3">
                <input id="floatingInput" type="email" placeholder="Email" name="email" class="form-control "/>
                <label for="floatingInput">Email Address</label>
            </div>
            <div class="form-floating">
                <input id="floatingPassword" type="password" placeholder="Password" name="password" class="form-control"/>
                <label for="floatingPassword">Password</label>
            </div>
            <button id="login-button" type="button" class="btn btn-lg" type="submit">Log In</button>
            <br>
            <div id="employeeRoute">
                <p id="employeeLoginP">Or login as an employee here <i id="employeeIcon" class="fas fa-chalkboard-teacher fa-2x"></i></p>
            </div>
        </div>
        <div class="col-6" id="loginImage">
            <img src="./images/management.png" class="img-thumbnail rounded" alt="employee working">
        </div>
    </div>
</div>
<script src="./scripts/managerLogin.js"></script>
</body>
</html>